Skip to main content
GET
Retrieve a Flutterwave v4 campaign charge

Path Parameters

client_id
integer
required

Client id stored in the Redis charge state.

program_id
integer
required

Program id stored in the Redis charge state.

charge_id
string
required

Flutterwave charge id to retrieve and use for Redis state lookup.

session_id
string
required

Optional Redis frontend session id. When supplied, it must match the session stored for the charge.

Response

Current Flutterwave charge status.

The response is of type object.